org.osgi.framework.BundleException

Unresolved constraint in bundle pentaho-metaverse-core [215]: Unable to resolve 215.0: missing requirement [215.0] osgi.wiring.package; (osgi.wiring.package=com.tinkerpop.blueprints.impls.tg)

Solutions on the web6366

  • via Pentaho BI Platform Tracking by Emanuel Teixeira, 1 year ago
    Unresolved constraint in bundle pentaho-metaverse-core [215]: Unable to resolve 215.0: missing requirement [215.0] osgi.wiring.package; (osgi.wiring.package=com.tinkerpop.blueprints.impls.tg)
  • via Pentaho BI Platform Tracking by Emanuel Teixeira, 1 year ago
    Unresolved constraint in bundle pentaho-metaverse-core [215]: Unable to resolve 215.0: missing requirement [215.0] osgi.wiring.package; (osgi.wiring.package=com.tinkerpop.blueprints.impls.tg)
  • via Pentaho BI Platform Tracking by Emanuel Teixeira, 1 month ago
    Unresolved constraint in bundle pentaho-metaverse-web [230]: Unable to resolve 230.0: missing requirement [230.0] osgi.wiring.package; (osgi.wiring.package=org.codehaus.enunciate.jaxrs)
  • Stack trace

    • org.osgi.framework.BundleException: Unresolved constraint in bundle pentaho-metaverse-core [215]: Unable to resolve 215.0: missing requirement [215.0] osgi.wiring.package; (osgi.wiring.package=com.tinkerpop.blueprints.impls.tg) at org.apache.felix.framework.Felix.resolveBundleRevision(Felix.java:4002) at org.apache.felix.framework.Felix.startBundle(Felix.java:2045) at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1299) at org.apache.felix.framework.FrameworkStartLevelImpl.run(FrameworkStartLevelImpl.java:304) at java.lang.Thread.run(Thread.java:745)

    Write tip

    You have a different solution? A short tip here would help you and many other users who saw this issue last week.

    Users with the same issue

    2631 times, 9 months ago
    Unknown user
    Once, 1 year ago
    Unknown user
    Once, 1 year ago
    Unknown user
    Once, 1 year ago
    Unknown user
    Once, 1 year ago
    13 more bugmates